Ubuntu

Comment 2 for bug 887892

Martin Pitt (pitti) wrote :

Direct 10.04 LTS -> 11.10 upgrades are not officially supported. I'll fix this for 10.04 LTS -> 12.04 LTS upgrades, though. Can you try

  sudo apt-get -f install

to recover?